Importante patch de seguridad de Apple para iPhone

El pasado 25 de julio Apple lanzó un patch de seguridad para los iPhones. Aparentemente, la vulnerabilidad que esta actualización busca corregir es mucho más grave que lo que la mayoría de la gente sabe, y varios expertos han declarado que la empresa no ha puesto suficiente énfasis en anunciar la urgencia y seriedad del mismo.

También se ha dicho que una de las razones por la cual la mayoría de los usuarios no ha actualizado su equipo aún, se debe a la inconveniencia de necesitar conectar primero el teléfono a la computadora.

Esta vulnerabilidad está relacionada con una falla en la validación correcta de certificados SSL, y esto permite a hackers utilizar una herramienta llamada “sslsniff” para controlar los equipos que usan iOS mediante la utilización de certificados falsos.

Estos patches o actualizaciones de seguridad están dirigidos al iOS 3.0 hasta iOS 4.3.4, para los iPhone 3GS hasta 4 GSM. O sea, esto rige para los iPhone, iPod Touch y iPad comprendidos.

Varios expertos en seguridad sugirieron que Apple debería tomarse el tiempo de anunciar públicamente la trascendencia de este patch (parche) de seguridad para sus equipos, porque de lo contrario la gran mayoría de usuarios no habrán de actualizar sus iOS y seguirán expuestos a ser víctimas de los hackers.

 

Comentarios